using UnityEngine;

public class WheelRotator : MonoBehaviour
{
    public float rotationSpeed = 100f;

    void Update()
    {
        RotateWheel();
    }

    private void RotateWheel()
    {
        transform.Rotate(Vector3.back * rotationSpeed * Time.deltaTime);
    }
}
